<resources>
    <string name="app_name">PDF Reader Pro</string>
    <string name="home">Home</string>
    <string name="recently">Recently</string>
    <string name="favorite">Favorite</string>
    <string name="un_favorite">Unfavorite</string>
    <string name="tools">Tools</string>
    <string name="splash_desc">Professional PDF Document Reader</string>
    <string name="permission_required">Permission Required</string>
    <string name="permission_required_desc_1">To Read and edit your files,Please allow %1$s to access all files</string>
    <string name="permission_required_desc_2">Allow access to manage all files</string>
    <string name="allow_access">Allow Access</string>
    <string name="go">Go</string>
    <string name="exit">Exit</string>
    <string name="notice">Notice</string>
    <string name="permission_notice">Permission is required to access files</string>
    <string name="cancel">Cancel</string>
    <string name="ok">OK</string>
    <string name="open">Open</string>
    <string name="sort_by">Sort by</string>
    <string name="created_date">Created Date</string>
    <string name="path">Path</string>
    <string name="path_details">Path: %1$s</string>
    <string name="file_is_password_protected">%1$s is password protected</string>
    <string name="file_name">File Name</string>
    <string name="file_size">File Size</string>
    <string name="ascending">Ascending</string>
    <string name="descending">Descending</string>
    <string name="permission_denied">Permission Denied</string>
    <string name="pd_content_notice">Unable to access PDF file, please grant storage permission in settings</string>
    <string name="file_not">File does not exist</string>
    <string name="lock">Lock</string>
    <string name="lock_pdf">Lock PDF</string>
    <string name="unlock">Unlock</string>
    <string name="unlock_pdf">Unlock PDF</string>
    <string name="eye_protect">Eye Protect</string>
    <string name="bookmarks">Bookmarks</string>
    <string name="no_bookmarks_page">No Bookmarks Page</string>
    <string name="no_bookmarks_page_desc">You haven\'t added any page to your bookmarks.Please add pages to see them here.</string>
    <string name="set_pdf_password">Set PDF Password</string>
    <string name="set_pdf_password_dialog_desc">Set a protection password for the PDF file, Leaving it blank means no password is set.</string>
    <string name="password_protection">PDF Password Protection</string>
    <string name="enter_password">Enter password</string>
    <string name="confirm_password">Confirm password</string>
    <string name="password_protection_dialog_desc">Please enter the PDF file password</string>
    <string name="password_not_empty">Password cannot be empty</string>
    <string name="incorrect_password">Incorrect password</string>
    <string name="pdf_loading_failed">PDF loading failed</string>
    <string name="password_too_short">Password must be at least 4 characters</string>
    <string name="password_not_match">Passwords do not match</string>
    <string name="rename_file">Rename</string>
    <string name="file_details">Details</string>
    <string name="share_file">Share</string>
    <string name="print_pdf">Print</string>
    <string name="added_to_favorites">Added to Favorite</string>
    <string name="add_bookmark">Add Bookmark</string>
    <string name="added">Added</string>
    <string name="add">Add</string>
    <string name="remove">Remove</string>
    <string name="remove_recent">Remove from Recent</string>
    <string name="remove_dialog_title">Remove from Recent?</string>
    <string name="remove_dialog_desc">The file(s) will be removed from Recent,not deleted</string>
    <string name="removed_from_favorites">Removed from Favorites</string>
    <string name="delete_file">Delete File</string>
    <string name="delete">Delete</string>
    <string name="delete_all_pages">Delete All Pages</string>
    <string name="set_password">Set Password</string>
    <string name="set_password_successfully">Set Password successfully</string>
    <string name="set_password_failed">Set Password failed</string>
    <string name="remove_password">Remove Password</string>
    <string name="remove_password_dialog_desc">This file will no longer be password protected.</string>
    <string name="remove_password_successfully">Remove Password successfully</string>
    <string name="remove_password_failed">Remove Password failed</string>
    <string name="duplicate_file">Duplicate File</string>
    <string name="enter_name">Enter a name</string>
    <string name="name_not_empty">File name cannot be empty</string>
    <string name="name_not_changed">File name has not been changed</string>
    <string name="name_invalid_chars">File name contains invalid characters: / \ : * ? " &lt; &gt; |</string>
    <string name="name_too_long">File name is too long (max 255 characters)</string>
    <string name="name_already_exists">A file with the same name already exists</string>
    <string name="name_start_end_space">File name cannot start or end with space</string>
    <string name="rename_successfully">Rename successfully</string>
    <string name="delete_successfully">Delete successfully</string>
    <string name="error_file_not_exist">File does not exist</string>
    <string name="error_no_write_permission">No write permission for file</string>
    <string name="error_invalid_file_name">Invalid file name</string>
    <string name="error_no_parent_directory">Cannot get parent directory</string>
    <string name="error_target_file_exists">Target file already exists</string>
    <string name="error_file_rename_failed">File rename failed</string>
    <string name="error_insufficient_permission">Insufficient permission to rename file</string>
    <string name="error_file_rename_exception">File rename exception: %1$s</string>
    <string name="error_cannot_delete_protected_path">Cannot delete protected system path</string>
    <string name="error_directory_not_empty">Directory is not empty</string>
    <string name="error_failed_delete_file">Failed to delete file</string>
    <string name="error_permission_delete_file">Insufficient permission to delete file</string>
    <string name="error_file_delete_failed">Delete operation failed: %1$s</string>
    <string name="error_some_files_not_deleted">Some files could not be deleted: %1$s</string>
    <string name="error_directory_does_not_exist">Directory does not exist</string>
    <string name="error_path_not_directory">Path is not a directory</string>
    <string name="error_cannot_delete_protected_directory">Cannot delete protected system directory</string>
    <string name="delete_file_title">Delete this file permanently?</string>
    <string name="delete_file_desc">Deleting this file will remove it permanently from your device.</string>
    <string name="delete_all_file_title">Delete selected files permanently?</string>
    <string name="delete_all_file_desc">Deleting the selected files will remove them permanently from your device.</string>
    <string name="file_information">File Information</string>
    <string name="file_information_desc">Everything you need to know about the file.</string>
    <string name="last_modified">Last Modified</string>
    <string name="last_viewed">Last Viewed</string>
    <string name="size">Size</string>
    <string name="device_does_not_support_printing">Your device does not support printing</string>
    <string name="pdf_cant_print_password_protected">Cannot print a password protected PDF file</string>
    <string name="cannot_print_malformed_pdf">Cannot print a malformed PDF file</string>
    <string name="pdf_cannot_print_error">Cannot print PDF file, Unknown error has occurred</string>
    <string name="duplicate_created_successfully">Duplicate file created successfully</string>
    <string name="duplicate_created_failed">Duplicate file created failed</string>
    <string name="processing">Processing…</string>
    <string name="image_processing">Image Processing…</string>
    <string name="view_model">View Model</string>
    <string name="page_by_page">Page by page</string>
    <string name="color_inversion">color inversion</string>
    <string name="horizontal">Horizontal</string>
    <string name="vertical">Vertical</string>
    <string name="page">Page</string>
    <string name="bookmark_add_success">Bookmark added successfully</string>
    <string name="bookmark_add_fail">Failed to add bookmark</string>
    <string name="bookmark_remove">Bookmark remove</string>
    <string name="delete_bookmarks_title">Delete Bookmarks</string>
    <string name="delete_bookmarks_desc">Are you sure you want to delete all Bookmarks?</string>
    <string name="bookmark_loading">Loading bookmarks, please try again later</string>
    <string name="no_files_yet">no files yet</string>
    <string name="no_favorites_yet">No favorites yet</string>
    <string name="no_recent_reads_yet">No recent reads yet</string>
    <string name="split_pdf">Split PDF</string>
    <string name="split">Split</string>
    <string name="merge_pdf">Merge PDF</string>
    <string name="merge">Merge</string>
    <string name="selected_page">%1$d Selected</string>
    <string name="loading">Loading</string>
    <string name="continue_now">Continue Now</string>
    <string name="exit_split">Exit Split</string>
    <string name="exit_merge">Exit Merge</string>
    <string name="confirm_discard_changes">Are you sure you want to exit and discard changes?</string>
    <string name="discard">Discard</string>
    <string name="pages">Pages:</string>
    <string name="congratulations">Congratulations</string>
    <string name="file_created_success">Your file has been successfully created</string>
    <string name="please_select_page">Please select at least one page</string>
    <string name="splitting">Splitting…</string>
    <string name="search_hint">Search……</string>
    <string name="go_to_page">Goto page</string>
    <string name="go_to_page_desc">Quickly navigate to any page in the file.</string>
    <string name="name_must_be_number">Please enter a number(1-%1$d)</string>
    <string name="name_out_of_range">Please enter a number between 1 and %1$d</string>
    <string name="history">History</string>
    <string name="tip">Tip</string>
    <string name="clear_history_desc">Are you sure you want to clear history?</string>
    <string name="clear">Clear</string>
    <string name="please_select_a_file">Please select a file</string>
    <string name="unknown_source">Unknown Source</string>
    <string name="img_to_pdf">Image to PDF</string>
    <string name="pdf_to_img">PDF to image</string>
    <string name="pdf_to_long_img">PDF to Long image</string>
    <string name="convert">CONVERT</string>
    <string name="converted_successfully">Converted successfully!</string>
    <string name="no_app_to_open_image">No app found to open image</string>
    <string name="failed_to_open_image">Failed to open image</string>
    <string name="press_again_to_exit">Press again to exit</string>
    <string name="enter_search_key">Please enter the search keyword</string>
    <string name="no_more_results">No more results</string>
    <string name="sort_by_last_modified">Sort by Last modified</string>
    <string name="sort_by_name">Sort by Name</string>
    <string name="sort_by_size">Sort by Size</string>
</resources>